{
  duration: 4,
  onSideStart(targetSide) {
    this.add("-sidestart", targetSide, "Dragon Cage");
  },
  onTrapPokemon(pokemon) {
    pokemon.tryTrap();
  },
  onSideResidualOrder: 26,
  onSideResidualSubOrder: 9,
  onSideEnd(targetSide) {
    this.add("-sideend", targetSide, "Dragon Cage");
  }
}